<template>
	<view class="g_text_c g_flex_column_center flex_center g_h_all g_bg_f_5 g_kuaishou">
		<image :src="localBaseImg + 'success.svg'" class="g_w_110 g_h_110" mode=""></image>
		<view class="g_fs_18 g_mt_24 g_mb_40">
			已创建成功，即将重新登录
		</view>
		<!-- <view class="g_fs_18 g_mt_13 g_fw_600">已提交申请</view>
		<view class="g_w_220 g_text_l g_c_9 g_mt_32">您已提交申请，我们将会在1-3个工作日内将结果反馈给您</view> -->
	</view>
</template>

<script>
export default {
	onReady() {
		this.G.setNavStyle();
		setTimeout(() => {
			this.handleLayout();
		}, 3000);
	},
	data() {
		return {
			localBaseImg: this.G.store().localBaseImg,
		};
	},
	methods: {
		goback() {
			// uni.navigateBack({
			// 	delta: 2
			// })
		},
		handleLayout() {
			let that = this;
			// that.G.handleConfirm('确认退出登录吗？', () => {
			that.G.Get(that.api.login_out, {}, (res) => {
				that.G.clearLocalStorage();
				let params = {
					path: "",
					level: "",
				};
				uni.reLaunch({
					url: "/pages/login/index?" + that.G.objToStr(params),
				});
			});
			// });
		},
	},
};
</script>

<style></style>
